@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #9b3735;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  padding-top: 129px;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
}
.h_top {
  background: #9b3735;
  color: #fff;
  padding: 5px 0;
}
.h_top .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h_top_tel {
  font-size: 14px;
  margin: 0;
  font-weight: 500;
}
.h_top_lang {
  display: flex;
  margin: 0;
  line-height: 0;
}
.h_top_lang a:not(:last-child) {
  margin-right: 10px;
}
.h_main {
  background: #fff;
  padding: 10px 0;
}
.h_main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}

.gnavi {
  display: flex;
}
.gnavi > li {
  position: relative;
  margin: 0 20px;
}
.gnavi > li > a {
  display: block;
  text-decoration: none;
  color: #000;
  transition: all 0.3s;
  font-weight: bold;
  padding: 10px 0;
  font-size: 13pt;
}
.gnavi > li:hover > a, .gnavi > li.active > a {
  color: #9b3735;
}
.submenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
  min-width: 250px;
  display: none;
}
.submenu a {
  display: block;
  text-decoration: none;
  color: #fff;
  background: #9b3735;
  padding: 10px 15px;
  margin-top: 1px;
  transition: all 0.3s;
  white-space: nowrap;
  text-align: center;
}
.submenu a:hover {
  background: #ffc606;
}
.h_search{position: relative;}
.h_search {
  border: 1px solid #b7b7b7;
  width: 270px;
  display: flex;
  justify-content: space-between;
  border-radius: 4px;
}
/*.h_search button {
  width: 33px;
  background: #9b3735;
  border: none;
  border-radius: 3px;
  flex-shrink: 0;
  padding: 7px;
}*/
.h_search_ttl{
  background: #9b3735;
  border: none;
  border-radius: 3px;
  flex-shrink: 0;
  padding: 5px 7px;}
  .h_search_ttl img{vertical-align: middle;}
.h_search input, .h_search_form input {
  border: none;
  width: 100%;
  background: transparent;
  font-size: 14px;
  padding: 0 15px;
  font-style: italic;
}
.h_search_ttl{
	margin: 0;
    cursor: pointer;
}
.h_search_form {
    position: absolute;
    right: 0;
    top: 35px;
    background: #f0f0f0;
    padding: 5px;
    width: 265px;
    z-index: 5;
    display: none;
}
.h_search_form button {
 position: absolute;
    right: 5px;
    top: 1px;
    background: #9b3735;
    border: none;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    font-size: 14px;
    cursor: pointer;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
}
#header.fixed .h_top {
  display: none;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
  margin: 0;
}
.main_slide img {
  width: 100%;
}
.main_slide .slick-dots {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
}
.main_slide .slick-dots li {
  line-height: 0;
  margin: 0 7px;
}
.main_slide .slick-dots li button {
  width: 11px;
  height: 11px;
  background: #bfbfbf;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  text-indent: -50000px;
}
.main_slide .slick-dots li.slick-active button {
  background: #9b3735;
}
.box01 {
  padding: 80px 0;
}
.b01_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr 0.367fr 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.b01_list li:nth-child(1) {
  grid-area: 1 / 1 / 3 / 2;
}
.b01_list li:nth-child(2) {
  grid-area: 1 / 2 / 2 / 3;
  margin-left: auto;
}
.b01_list li:nth-child(3) {
  grid-area: 3 / 1 / 4 / 2;
}
.b01_list li:nth-child(4) {
  grid-area: 2 / 2 / 4 / 3;
  margin-left: auto;
}
.b01_list img {
  width: 100%;
}
.b01_list li {
  margin-bottom: 10px;
  width: calc(100% - 5px);
}
.b01_list a {
  display: block;
  transition: all 0.3s;
}
.b01_list a:hover {
  opacity: 0.7;
}
.box02 {
  background: #fff9ea;
  padding: 80px 0;
}
.box02 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b02_main {
  width: 50%;
  padding-right: 40px;
}
.idx_h2 {
  color: #ffba06;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 35px;
}
.idx_h2 .lager {
  display: block;
  font-size: 36px;
  color: #9b3735;
  line-height: 1.2em;
  margin-top: 10px;
}
.idx_h2 .small:before {
  content: '';
  position: relative;
  display: inline-block;
  width: 70px;
  height: 2px;
  background: #ffba06;
  margin-right: 15px;
  top: -5px;
}
.b02_img {
  width: 50%;
  margin: 0;
  padding-left: 88px;
  position: relative;
}
.b02_img .img:first-child {
  display: block;
  width: 74%;
  margin: 0 0 30px auto;
  position: relative;
}
.b02_img .img:first-child:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 130px 130px;
  border-color: transparent transparent #ffeab1 transparent;
  bottom: 0;
  right: calc(100% + 20px);
  pointer-events: none;
}
.b02_img img {
  width: 100%;
}
.b02_img .img:nth-child(2) {
  width: 90%;
  display: block;
}
.b02_img a {
  display: block;
  position: absolute;
  width: 120px;
  right: 0;
  bottom: -40px;
  -webkit-animation: rotate-scale-down 1.5s linear infinite both;
  animation: rotate-scale-down 1.5s linear infinite both;
}
@-webkit-keyframes rotate-scale-down {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
    transform: scale(1) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(0.8) rotateZ(180deg);
    transform: scale(0.8) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
    transform: scale(1) rotateZ(360deg);
  }
}
@keyframes rotate-scale-down {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
    transform: scale(1) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(0.8) rotateZ(180deg);
    transform: scale(0.8) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
    transform: scale(1) rotateZ(360deg);
  }
}
.b02_txt {
  text-align: justify;
  line-height: 1.5em;
  margin-bottom: 60px;
}
.b02_item {
  position: relative;
  padding-left: 100px;
  margin-bottom: 40px;
  min-height: 80px;
}
.b02_item:before {
  content: '';
  position: absolute;
  background: url("../images/b02_icon01.png") no-repeat center center/100% auto;
  width: 80px;
  height: 80px;
  top: 0;
  left: 0;
}
.b02_item:nth-of-type(2):before {
  background-image: url("../images/b02_icon02.png");
}
.b02_item:nth-of-type(3):before {
  background-image: url("../images/b02_icon03.png");
}
.b02_item dt {
  font-size: 20px;
  font-weight: bold;
  color: #9b3735;
  margin-bottom: 10px;
}
.b02_item:last-child {
  margin-bottom: 0;
}
.b02_item dd {
  line-height: 1.5em;
}
.box03 {
  padding: 80px 0;
}
.b02_h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 36px;
  color: #9b3735;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 30px;
  text-align: center;
}
.b02_h2:before, .b02_h2:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 70px;
  height: 2px;
  background: #9b3735;
  flex-shrink: 0;
}
.b02_h2:before {
  margin-right: 15px;
}
.b02_h2:after {
  margin-left: 15px;
}
.b03_list {
  display: flex;
  margin-bottom: 40px;
}
.b03_item {
  width: calc(25% - 22.5px);
  margin: 0 30px 0 0;
}
.b03_item:last-child {
  margin-right: 0;
}
.b03_item a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #000;
  transition: all 0.3s;
  position: relative;
}
.b03_item a:hover {
  transform: translateY(-10px);
}
.b03_item .img {
  height: 380px;
  background: #ffefef;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 0;
}
.b03_item .img img {
  max-height: 100%;
}
.discount {
  position: absolute;
  left: 10px;
  top: 10px;
  background: #da291c;
  color: #fff;
  font-size: 12px;
  padding: 3px 5px;
}
.b03_item .ttl {
  margin: 15px 0 0;
  line-height: 1.5em;
}
.idx_btn {
  margin: 0;
  text-align: center;
}
.idx_btn a {
  display: inline-block;
  text-align: center;
  color: #dba000;
  border: 1px solid #dba000;
  font-weight: bold;
  min-width: 160px;
  border-radius: 40px;
  padding: 14px 30px;
  text-decoration: none;
  transition: all 0.3s;
}
.idx_btn a:hover {
  background: #dba000;
  color: #fff;
}
.b03_mod:not(:last-child) {
  margin-bottom: 70px;
}
.box04 {
  background: #9b3735;
  padding: 60px 0 60px;
  text-align: center;
}
.box04 .idx_h2 .small:before {
  display: none;
}
.box04 .idx_h2 .lager {
  color: #fff;
}
.b04_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.b04_list li {
  margin: 0 20px 20px 0;
  width: calc(25% - 15px);
}
.b04_list li:nth-child(4n) {
  margin-right: 0;
}
.b04_list img {
  width: 100%;
}
.box05 {
  padding: 80px 0;
}
.box05 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b05_main {
  width: 50%;
  padding-right: 40px;
}
.b05_video {
  width: 50%;
  padding-left: 40px;
}
.b05_video img {
  width: 100%;
}
.b05_itm_date {
  font-size: 14px;
  color: #ffba06;
  margin: 0 0 5px;
}
.b05_itm_ttl {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.b05_itm_ttl a {
  color: #3a3a3c;
  text-decoration: none;
  transition: all 0.3s;
  display: inline-block;
}
.b05_itm_ttl a:hover {
  color: #9b3735;
}
.b05_itm_txt .txt {
  font-size: 112.5%;
}
.b05_itm_txt {
  line-height: 1.5em;
  margin: 0;
}
.b05_item {
  margin-bottom: 30px;
}
.box05 .idx_btn {
  text-align: left;
}
.box06 {
  background: url("../images/b06_bg.png") no-repeat bottom left calc(50% - 320px) #fff9ea;
  padding: 80px 0;
}
.box06 .container {
  display: flex;
  justify-content: flex-end;
}
.b06_main {
  width: 60%;
}
.b06_form input {
  width: 100%;
  border: none;
  font-weight: 400;
  padding: 16px 20px;
  line-height: 1.5em;
  margin-bottom: 15px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.17);
}
.b06_form textarea {
  width: 100%;
  height: 155px;
  border: none;
  font-weight: 400;
  padding: 16px 20px;
  line-height: 1.5em;
  margin-bottom: 40px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.17);
}
.b06_form .col {
  display: flex;
}
.b06_form .col input:not(:last-child) {
  flex-shrink: 0;
  width: 55%;
  margin-right: 15px;
}
.b06_form button {
  width: 180px;
  display: block;
  margin: 0 auto;
  border: 1px solid #dba000;
  background: #dba000;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  padding: 15px;
  border-radius: 40px;
}
.b06_form button:hover {
  color: #dba000;
  background: #fff;
}
.f_main {
  display: flex;
  justify-content: space-between;
  padding: 60px 0 30px;
}
.f_mod:first-child {
  width: 50%;
}
.f_logo {
  float: left;
  margin: 0 40px 0 0;
}
.f_ttl {
  font-size: 20px;
  font-weight: bold;
  color: #9b3735;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.f_info li {
  color: #3a3a3c;
  font-weight: 400;
  position: relative;
  margin-bottom: 12px;
  padding-left: 30px;
}
.f_info li:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat left center;
  width: 20px;
  height: 25px;
  left: 0;
  top: 0;
}
.f_info {
  overflow: hidden;
  margin-bottom: 30px;
}
.f_info li:nth-child(2):before {
  background-image: url("../images/f_mail.png");
  height: 20px;
}
.f_info li:nth-child(3):before {
  background-image: url("../images/f_tel.png");
  height: 20px;
}
.f_info a {
  color: #3a3a3c;
  display: inline-block;
  text-decoration: none;
}
.f_social {
  margin: 0 0 0 180px;
  font-style: italic;
  float: left;
}
.f_social a {
  display: inline-block;
  margin-left: 10px;
}
.f_img {
  margin: -9px 0 0;
  float: right;
}
.f_menu a {
  display: inline-block;
  color: #3a3a3c;
  text-decoration: none;
  font-weight: 400;
}
.f_menu li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 15px;
}
.f_menu li:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 7px;
  border-color: transparent transparent transparent #dba100;
  left: 0;
  top: 5px;
}
.f_menu a:hover {
  color: #dba100;
}
.copyright {
  margin: 0;
  border-top: 1px solid #ffefb4;
  padding: 25px 0;
  text-align: center;
  font-size: 14px;
  color: #666666;
  font-weight: 400;
}
.copyright a {
  text-decoration: none;
  color: #666;
}
@media screen and (min-width: 769px) {
  #gnavi {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
  }
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 65px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #9b3735;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
  }
  .logo {
    width: 50px;
  }
  .h_top {
    display: none;
  }
  #gnavi .h-hotline,#gnavi  .h-btn{display: none;}
   .h_hotline{margin: 0 0 0 auto;
    font-weight: bold;}
   .h_hotline a{text-decoration:none;}
  .h_hotline img{width:20px;margin-right:5px;}
  #gnavi {
    position: fixed;
    top: 65px;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    height: calc(100% - 65px);
    width: 100%;
    padding: 40px 3%;
    overflow: auto;
    display: none;
  }
  .h_search_ttl{display: none;}
  .h_search_form{display: block;position: relative;width:100%;top:0;}
  .h_search {
    margin: 0 auto 40px;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li {
    margin: 0;
  }
  .gnavi > li > a {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding: 15px 20px;
  }
  .submenu {
    position: relative;
  }
  .submenu a {
    padding: 15px 20px;
    margin: 0;
    border-bottom: 1px solid #ccc;
  }
  .box01 {
    padding: 40px 0;
  }
  .b01_list {
    grid-template-rows: 1fr 0.35fr 1fr;
  }
  .box02 {
    padding: 40px 0;
  }
  .box02 .container {
    display: block;
  }
  .b02_main {
    width: 100%;
    margin: 0 0 40px;
    padding: 0;
  }
  .idx_h2 {
    margin-bottom: 25px;
  }
  .idx_h2 .lager {
    font-size: 24px;
    margin-top: 5px;
  }
  .idx_h2 .small:before {
    width: 40px;
    margin-right: 10px;
    top: -4px;
  }
  .b02_txt {
    margin-bottom: 30px;
  }
  .b02_item:before {
    width: 60px;
    height: 60px;
  }
  .b02_item {
    min-height: 60px;
    padding-left: 75px;
    margin-bottom: 25px;
  }
  .b02_item dt {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .b02_img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 0;
  }
  .box03 {
    padding: 40px 0;
  }
  .b02_h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .b03_mod:not(:last-child) {
    margin-bottom: 40px;
  }
  .b03_list {
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  .b03_item {
    width: 48%;
    margin: 0 4% 30px 0;
  }
  .b03_item:nth-child(2n) {
    margin-right: 0;
  }
  .idx_btn a {
    padding: 10px 30px;
  }
  .box04 {
    padding: 40px 0 20px;
  }
  .b04_list li {
    width: 48%;
    margin: 0 4% 20px 0;
  }
  .b04_list li:nth-child(2n) {
    margin-right: 0;
  }
  .box05 {
    padding: 40px 0;
  }
  .box05 .container {
    display: block;
  }
  .b05_main {
    width: 100%;
    margin: 0 0 40px;
    padding: 0;
  }
  .b05_itm_ttl {
    font-size: 16px;
  }
  .b05_itm_txt .txt {
    font-size: 100%;
  }
  .b05_video {
    width: 100%;
    padding: 0;
  }
  .box06 {
    background: #fff9ea;
    padding: 40px 0;
  }
  .b06_main {
    width: 100%;
  }
  .box06 .idx_h2 {
    text-align: center;
  }
  .b06_form textarea {
    margin-bottom: 20px;
  }
  .f_main {
    padding: 30px 0;
    display: block;
  }
  .f_mod:first-child {
    width: 100%;
    margin: 0;
    clear: both;
    overflow: hidden;
  }
  .f_logo {
    float: none;
    margin: 0 0 20px;
    text-align: center;
  }
  .f_mod:nth-child(2), .f_mod:nth-child(3) {
    display: none;
  }
  .f_social {
    margin: 0;
  }
  .f_img {
    float: left;
    margin-left: 50px;
  }
  .copyright {
    font-size: 12px;
    padding: 20px 0;
  }
  .b02_h2:before, .b02_h2:after {
    width: 40px;
  }
  .b06_form input {
    padding: 10px 15px;
    margin-bottom: 10px;
  }
  .h_top_lang {
    margin: 0 0 0 auto;
  }
}
@media screen and (max-width: 530px) {
  .b01_list {
    grid-template-rows: 1fr 0.34fr 1fr;
  }
  .b03_item .img {
    height: 200px;
    padding-top: 20px;
  }
  .b06_form .col {
    display: block;
  }
  .b06_form .col input:not(:last-child) {
    width: 100%;
    margin: 0 0 10px;
  }
}
@media screen and (max-width: 375px) {
  .b01_list {
    grid-template-rows: 1fr 0.33fr 1fr;
  }
  .b02_h2 {
    font-size: 20px;
  }
  .b02_h2:before {
    margin-right: 5px;
  }
  .b02_h2:after {
    margin-left: 5px;
  }
  .b02_h2:before, .b02_h2:after {
    width: 30px;
  }
  .idx_h2 .lager {
    font-size: 20px;
  }
}